+++
title = "Home"
template = "index.html"
sort_by = "weight"
+++

# Presentation

Hello,

I'm Fabrice Mouhartem (`/fa.bʁis mu.aʁ.tεm/`), currently working as a R&D
Engineer at [XWiki](https://xwiki.org) on the [Cryptpad](https://cryptpad.org)
project.

I defended a PhD in 2018 at ÉNS de Lyon about privacy preserving cryptography
from pairings and lattice assumptions under the supervision of Benoît Libert.
After that I did several post-docs at IIT Madras in Chennai with Shweta Agrawal
about foundations of cryptography, then a post-doc with Benoît Libert on the
[Prometheus](https://www.h2020prometheus.eu/) project about post-quantum
cryptography constructions.
This project received the “[Étoile de
l'Europe](https://ec.europa.eu/newsroom/ECCC/items/771467)” trophy.
And I finally did a post-doc at [PQShield](https://pqshield.com) about
post-quantum cryptography, where we submitted the [Raccoon
signature](https://raccoonfamily.org/) scheme for the NIST second call for
post-quantum signatures.

# Contact

You can join me by email at “`fabrice • mouhartem (at) xwiki • com`”.

# News
