# Introduction

The repository for the new https://fmouhart.epheme.re/ website, not released
yet.

This is made with [Zola](https://getzola.org) as a static site generator.

# Building

## Development

To modify the website and check the modifications, simply type:

```
zola serve
```

It will run a local server on `https://localhost:1111`.

## Publication

To obtain the website to publish, run:

```
zola build
```

The content of the website will be in the `public/` folder.

# Todo

- [x] Modify templates/nav.html to take into account the current page
- [ ] Select better colors
- [ ] Multi-language (fr/en) support
	- https://www.getzola.org/documentation/content/multilingual/
- [ ] Find a way to store and present data nicely for the research section
	- For instance a json file containing articles and presentations with their
		url and a short description.
- [ ] Once the templates will be done, move it into a [Zola
	Theme](https://www.getzola.org/documentation/themes/overview/)
